@charset "utf-8";
/* CSS Document */

body{ text-align:left;margin:0; padding:0;font:15px microsoft yahei;font-weight: normal}
ul,li{ list-style: none; margin: 0; padding: 0;}
a{border: 0; outline: none; margin: 0; padding:0;}
/*清除浮动*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
/*浮动方向*/
.fl {float: left;}
.fr {float: right;}
/*头部*/
.xr_top{height: 200px; background:url(top_bg.jpg) no-repeat 50% 0;}
/*中间内容*/
.w1000{width: 1000px; margin:0 auto;}
.bg_gray{background:#f5f5f5; overflow: auto; width: 100%;}
.bg{background:#fff; padding:15px 20px; overflow: auto;}
/*第一层左右样式*/
.xr_left{width: 474px;height: 290px; float: left;border-right: 1px solid #d9d9d9;}
.xr_right{float: right;width: 474px;height: 290px; overflow: hidden}
.xr_title{padding-bottom: 12px; border-bottom: 1px solid #d9d9d9; color: #b11626;font-size: 16px;}
.xr_content ul li h3{font-size: 15px;color: #333;margin: 0;font-weight: normal}
.xr_content ul li h3 a{color: #333;}
.xr_content ul li p{color: #999;margin: 0; padding-top: 6px; line-height: 20px;}
.left_title{margin-right: 16px; }
.xr_title span{float: right;}
.xr_title span a{color: #999;font-size: 14px;}
.xr_content{padding-top: 12px; }

.bsdt{margin: 20px 0; clear: both;}
/*第三层样式*/
.bg2{padding:20px;margin-bottom: 20px;background: #fff; }
.bg3{padding:20px;margin-bottom: 20px;background: #fff; height: 250px;}
.zxkw{width: 468px; float: left;}
.cxxx{width: 468px;float: right;}

.xr{width: 960px;height: 290px; float: left;}

.shpx{width: 366px; height: 208px; border-right: 1px solid #d9d9d9;margin-left: 16px;}
.jcll{margin-left: 16px; width: 366px; height: 208px; }
.tpwl{width: 188px;}
.tpwl ul li{ list-style: none; width: 188px; height: 54px; margin-bottom: 23px; }
/*底部*/
.xr_bottom{background: #c1c5c8;border-top: 2px solid #b21725; height: 110px;}















